---

#! jobs/ltp-part2.yaml
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
ltp:
  test: sched
job_origin: ltp-part2.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-ivb-d01
tbox_group: lkp-ivb-d01
job_file: "/lkp/jobs/scheduled/lkp-ivb-d01/ltp-sched-debian-12-x86_64-20240206.cgz-cf9fc54f9a40-20240227-23511-4qcsj7-0.yaml"
id: 7f0d276b538419cc41863ec851aa9fdc0b512637
queuer_version: "/zday/lkp"

#! /db/releases/20240223091303/lkp-src/hosts/lkp-ivb-d01
model: Ivy Bridge
nr_node: 1
nr_cpu: 8
memory: 16G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040066800RGN-part2"
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD10EACS-22D6B0_WD-WCAU45298688-part*"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040066800RGN-part1"
brand: Intel(R) Core(TM) i7-3770K CPU @ 3.50GHz

#! /db/releases/20240223091303/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! /db/releases/20240223091303/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20240223091303/lkp-src/include/queue/cyclic
commit: cf9fc54f9a409f1a16798041a034d28bfc95b451

#! /db/releases/20240223091303/lkp-src/include/testbox/lkp-ivb-d01
netconsole_port: 6672
ucode: '0x21'
need_kconfig_hw:
- PTP_1588_CLOCK: y
- IGB: y
- E1000E: y
- SATA_AHCI
- DRM_I915

#! /db/releases/20240223091303/lkp-src/include/ltp
need_kconfig:
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: y
- CHECKPOINT_RESTORE: y
rootfs: debian-12-x86_64-20240206.cgz
initrds:
- linux_headers
kconfig: x86_64-rhel-8.3-ltp
enqueue_time: 2024-02-27 00:44:20.006004948 +08:00
_rt: "/result/ltp/sched/lkp-ivb-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-12/cf9fc54f9a409f1a16798041a034d28bfc95b451"
compiler: gcc-12
head_commit: dca51b5030a1e4b0ca2ae39784cb3623b48dd7ed
base_commit: b401b621758e46812da61fa58a67c3fd8d91de0d
branch: linux-devel/devel-hourly-20240225-061246

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240227-001319"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/sched/lkp-ivb-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-12/cf9fc54f9a409f1a16798041a034d28bfc95b451/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/cf9fc54f9a409f1a16798041a034d28bfc95b451/vmlinuz-6.8.0-rc4-00015-gcf9fc54f9a40
- branch=linux-devel/devel-hourly-20240225-061246
- job=/lkp/jobs/scheduled/lkp-ivb-d01/ltp-sched-debian-12-x86_64-20240206.cgz-cf9fc54f9a40-20240227-23511-4qcsj7-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-ltp
- commit=cf9fc54f9a409f1a16798041a034d28bfc95b451
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/cf9fc54f9a409f1a16798041a034d28bfc95b451/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/cf9fc54f9a409f1a16798041a034d28bfc95b451/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/ltp_20240224.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/ltp-x86_64-14c1f76-1_20240224.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20240225132957/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-ivb-d01/ltp-sched-debian-12-x86_64-20240206.cgz-cf9fc54f9a40-20240227-23511-4qcsj7-0.cgz"
last_kernel: 6.8.0-rc6
acpi_rsdp: '0x000f0490'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/cf9fc54f9a409f1a16798041a034d28bfc95b451/vmlinuz-6.8.0-rc4-00015-gcf9fc54f9a40"
result_root: "/result/ltp/sched/lkp-ivb-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-12/cf9fc54f9a409f1a16798041a034d28bfc95b451/0"

#! /cephfs/db/releases/20240226190543/lkp-src/include/site/inn
dequeue_time: 2024-02-27 02:24:27.418719311 +08:00
job_state: running
